/* 
    Document   : delivery
    Created on : 07-Dec-2012, 13:12:57
    Author     : Asif Javed <asif.javed@onefunction.co.uk>
    Description:
        Purpose of the stylesheet follows.
*/

#middleSide h1 { margin-top: 0px;
                 font-size: 28px;
                 line-height: 28px;
}
.mapCont {
    width: 700px;
    margin: 0px auto;
}
.mapCont .mcol1, .mapCont .mcol2, .mapCont .mcol3, .mapCont .mcol4, .mapCont .mcol5
{
    width: 130px;
    margin-right: 10px;
    float: left;
}

.mapCont h6 {
    font-size: 16px;
    color:#FACC0E;
    margin: 0px;
    text-transform: uppercase;
}
.mapCont ul { margin: 0px; padding: 0px; }
.mapCont ul li{ 
    list-style: none;

}
.mapCont ul li a{
    color:#FFF;
    font-size: 14px;
}

#leftSide 
{    
    height: 668px !important;    
    min-height: 668px;
}

